<file_definition>
    <file_group id="defile">
        <file id="histstn" name="Xhiststn" output_freq="1h" output_level="5" enabled=".FALSE.">

            <!-- VARS 1D -->
<!--            <field_group operation="once">  -->
<!--              <field field_ref="Ap" level="1" />  -->
<!--              <field field_ref="Bp" level="1" />  -->
<!--              <field field_ref="Alt" level="1" />  -->
<!--            </field_group>  -->
        
            <!-- VARS 2D -->
            <field_group operation="average" freq_op="1ts">
                <field field_ref="phis" level="1" />
                <field field_ref="aire" level="1" operation="once" />
                <field field_ref="contfracATM" level="10" operation="once" />
                <field field_ref="contfracOR" level="10" />
                <field field_ref="aireTER" level="10" />
                <field field_ref="flat" level="10" />
                <field field_ref="slp" level="10" />
                <field field_ref="ptstar" level="10" />
                <field field_ref="pt0" level="10" />
                <field field_ref="tsol" level="10" />
                <field field_ref="t2m" level="10" />
                <field field_ref="t2m_min" level="10" operation="minimum" />
                <field field_ref="t2m_max" level="10" operation="maximum" />
                <field field_ref="t2m_ter" level="10" />
                <field field_ref="t2m_lic" level="10" />
                <field field_ref="t2m_oce" level="10" />
                <field field_ref="t2m_sic" level="10" />
                <field field_ref="gusts" level="10" />
                <field field_ref="wind10m" level="10" />
                <field field_ref="wind10max" level="10" />
                <field field_ref="sicf" level="10" />
                <field field_ref="q2m" level="10" />
                <field field_ref="ustar" level="10" />
                <field field_ref="u10m" level="10" />
                <field field_ref="v10m" level="10" />
                <field field_ref="psol" level="10" />
                <field field_ref="qsurf" level="10" />
                <field field_ref="ustar_ter" level="10" />
                <field field_ref="ustar_lic" level="10" />
                <field field_ref="ustar_oce" level="10" />
                <field field_ref="ustar_sic" level="10" />
                <field field_ref="wstar_ter" level="10" />
                <field field_ref="wstar_lic" level="10" />
                <field field_ref="wstar_oce" level="10" />
                <field field_ref="wstar_sic" level="10" />
                <field field_ref="wstar" level="10" />
                <field field_ref="u10m_ter" level="10" />
                <field field_ref="u10m_lic" level="10" />
                <field field_ref="u10m_oce" level="10" />
                <field field_ref="u10m_sic" level="10" />
                <field field_ref="v10m_ter" level="10" />
                <field field_ref="v10m_lic" level="10" />
                <field field_ref="v10m_oce" level="10" />
                <field field_ref="v10m_sic" level="10" />
                <field field_ref="qsol" level="10" />
                <field field_ref="ndayrain" level="10" operation="instant" />
                <field field_ref="precip" level="10" />
                <field field_ref="plul" level="10" />
                <field field_ref="pluc" level="10" />
                <field field_ref="snow" level="10" />
                <field field_ref="evap" level="10" />
                <field field_ref="evap_ter" level="10" />
                <field field_ref="evap_lic" level="10" />
                <field field_ref="evap_oce" level="10" />
                <field field_ref="evap_sic" level="10" />
                <field field_ref="msnow" level="10" />
                <field field_ref="fsnow" level="10" />
                <field field_ref="tops" level="10" />
                <field field_ref="tops0" level="10" />
                <field field_ref="topl" level="10" />
                <field field_ref="topl0" level="10" />
                <field field_ref="SWupTOA" level="10" />
                <field field_ref="SWupTOAclr" level="10" />
                <field field_ref="SWdnTOA" level="10" />
                <field field_ref="SWdnTOAclr" level="10" />
                <field field_ref="nettop" level="10" />
                <field field_ref="SWup200" level="10" />
                <field field_ref="SWup200clr" level="10" />
                <field field_ref="SWdn200" level="10" />
                <field field_ref="SWdn200clr" level="10" />
                <field field_ref="LWup200" level="10" />
                <field field_ref="LWup200clr" level="10" />
                <field field_ref="LWdn200" level="10" />
                <field field_ref="LWdn200clr" level="10" />
                <field field_ref="sols" level="10" />
                <field field_ref="sols0" level="10" />
                <field field_ref="soll" level="10" />
                <field field_ref="soll0" level="10" />
                <field field_ref="radsol" level="10" />
                <field field_ref="SWupSFC" level="10" />
                <field field_ref="SWupSFCclr" level="10" />
                <field field_ref="SWdnSFC" level="10" />
                <field field_ref="SWdnSFCclr" level="10" />
                <field field_ref="LWupSFC" level="10" />
                <field field_ref="LWupSFCclr" level="10" />
                <field field_ref="LWdnSFC" level="10" />
                <field field_ref="LWdnSFCclr" level="10" />
                <field field_ref="bils" level="10" />
                <field field_ref="bils_tke" level="10" />
                <field field_ref="bils_diss" level="10" />
                <field field_ref="bils_ec" level="10" />
                <field field_ref="bils_kinetic" level="10" />
                <field field_ref="bils_enthalp" level="10" />
                <field field_ref="bils_latent" level="10" />
                <field field_ref="sens" level="10" />
                <field field_ref="fder" level="10" />
                <field field_ref="ffonte" level="10" />
                <field field_ref="fqcalving" level="10" />
                <field field_ref="fqfonte" level="10" />
                <field field_ref="taux" level="10" />
                <field field_ref="tauy" level="10" />
                <field field_ref="taux_ter" level="10" />
                <field field_ref="taux_lic" level="10" />
                <field field_ref="taux_oce" level="10" />
                <field field_ref="taux_sic" level="10" />
                <field field_ref="tauy_ter" level="10" />
                <field field_ref="tauy_lic" level="10" />
                <field field_ref="tauy_oce" level="10" />
                <field field_ref="tauy_sic" level="10" />
                <field field_ref="pourc_ter" level="10" />
                <field field_ref="pourc_lic" level="10" />
                <field field_ref="pourc_oce" level="10" />
                <field field_ref="pourc_sic" level="10" />
                <field field_ref="fract_ter" level="10" />
                <field field_ref="fract_lic" level="10" />
                <field field_ref="fract_oce" level="10" />
                <field field_ref="fract_sic" level="10" />
                <field field_ref="tsol_ter" level="10" />
                <field field_ref="tsol_lic" level="10" />
                <field field_ref="tsol_oce" level="10" />
                <field field_ref="tsol_sic" level="10" />
                <field field_ref="evappot_ter" level="10" />
                <field field_ref="evappot_lic" level="10" />
                <field field_ref="evappot_oce" level="10" />
                <field field_ref="evappot_sic" level="10" />
                <field field_ref="sens_ter" level="10" />
                <field field_ref="sens_lic" level="10" />
                <field field_ref="sens_oce" level="10" />
                <field field_ref="sens_sic" level="10" />
                <field field_ref="lat_ter" level="10" />
                <field field_ref="lat_lic" level="10" />
                <field field_ref="lat_oce" level="10" />
                <field field_ref="lat_sic" level="10" />
                <field field_ref="flw_ter" level="10" />
                <field field_ref="flw_lic" level="10" />
                <field field_ref="flw_oce" level="10" />
                <field field_ref="flw_sic" level="10" />
                <field field_ref="fsw_ter" level="10" />
                <field field_ref="fsw_lic" level="10" />
                <field field_ref="fsw_oce" level="10" />
                <field field_ref="fsw_sic" level="10" />
                <field field_ref="wbils_ter" level="10" />
                <field field_ref="wbils_lic" level="10" />
                <field field_ref="wbils_oce" level="10" />
                <field field_ref="wbils_sic" level="10" />
                <field field_ref="wbilo_ter" level="10" />
                <field field_ref="wbilo_lic" level="10" />
                <field field_ref="wbilo_oce" level="10" />
                <field field_ref="wbilo_sic" level="10" />
                <field field_ref="cdrm" level="10" />
                <field field_ref="cdrh" level="10" />
                <field field_ref="cldl" level="10" />
                <field field_ref="cldm" level="10" />
                <field field_ref="cldh" level="10" />
                <field field_ref="cldt" level="10" />
                <field field_ref="cldq" level="10" />
                <field field_ref="lwp" level="10" />
                <field field_ref="iwp" level="10" />
                <field field_ref="ue" level="10" />
                <field field_ref="ve" level="10" />
                <field field_ref="uq" level="10" />
                <field field_ref="vq" level="10" />
                <field field_ref="cape" level="10" />
                <field field_ref="pbase" level="10" />
                <field field_ref="ptop" level="10" />
                <field field_ref="fbase" level="10" />
                <field field_ref="plcl" level="10" />
                <field field_ref="plfc" level="10" />
                <field field_ref="wbeff" level="10" />
                <field field_ref="prw" level="10" />
                <field field_ref="s_pblh" level="10" />
                <field field_ref="s_pblt" level="10" />
                <field field_ref="s_lcl" level="10" />
                <field field_ref="s_therm" level="10" />
                <field field_ref="slab_bils_oce" level="10" />
                <field field_ref="ale_bl" level="10" />
                <field field_ref="alp_bl" level="10" />
                <field field_ref="ale_wk" level="10" />
                <field field_ref="alp_wk" level="10" />
                <field field_ref="ale" level="10" />
                <field field_ref="alp" level="10" />
                <field field_ref="cin" level="10" />
                <field field_ref="wape" level="10" />
                <field field_ref="n2" level="10" />
                <field field_ref="s2" level="10" />
                <field field_ref="proba_notrig" level="10" />
                <field field_ref="random_notrig" level="10" />
                <field field_ref="ale_bl_stat" level="10" />
                <field field_ref="ale_bl_trig" level="10" />
                <field field_ref="alp_bl_det" level="10" />
                <field field_ref="alp_bl_fluct_m" level="10" />
                <field field_ref="alp_bl_fluct_tke" level="10" />
                <field field_ref="alp_bl_conv" level="10" />
                <field field_ref="alp_bl_stat" level="10" />

                <field_group operation="average" freq_op="1ts" detect_missing_value=".true.">
                    <field field_ref="u850" level="10" />
                    <field field_ref="u700" level="10" />
                    <field field_ref="u500" level="10" />
                    <field field_ref="u200" level="10" />
                    <field field_ref="u100" level="10" />
                    <field field_ref="u50" level="10" />
                    <field field_ref="u10" level="10" />
                    <field field_ref="v850" level="10" />
                    <field field_ref="v700" level="10" />
                    <field field_ref="v500" level="10" />
                    <field field_ref="v200" level="10" />
                    <field field_ref="v100" level="10" />
                    <field field_ref="v50" level="10" />
                    <field field_ref="v10" level="10" />
                    <field field_ref="w850" level="10" />
                    <field field_ref="w700" level="10" />
                    <field field_ref="w500" level="10" />
                    <field field_ref="w200" level="10" />
                    <field field_ref="w100" level="10" />
                    <field field_ref="w50" level="10" />
                    <field field_ref="w10" level="10" />
                    <field field_ref="t850" level="10" />
                    <field field_ref="t700" level="10" />
                    <field field_ref="t500" level="10" />
                    <field field_ref="t200" level="10" />
                    <field field_ref="t100" level="10" />
                    <field field_ref="t50" level="10" />
                    <field field_ref="t10" level="10" />
                    <field field_ref="q850" level="10" />
                    <field field_ref="q700" level="10" />
                    <field field_ref="q500" level="10" />
                    <field field_ref="q200" level="10" />
                    <field field_ref="q100" level="10" />
                    <field field_ref="q50" level="10" />
                    <field field_ref="q10" level="10" />
                    <field field_ref="z850" level="10" />
                    <field field_ref="z700" level="10" />
                    <field field_ref="z500" level="10" />
                    <field field_ref="z200" level="10" />
                    <field field_ref="z100" level="10" />
                    <field field_ref="z50" level="10" />
                    <field field_ref="z10" level="10" />
                </field_group>

                <field field_ref="t_oce_sic" level="10" />
                <field field_ref="weakinv" level="10" />
                <field field_ref="dthmin" level="10" />
                <field field_ref="u10_ter" level="10" />
                <field field_ref="u10_lic" level="10" />
                <field field_ref="u10_oce" level="10" />
                <field field_ref="u10_sic" level="10" />
                <field field_ref="v10_ter" level="10" />
                <field field_ref="v10_lic" level="10" />
                <field field_ref="v10_oce" level="10" />
                <field field_ref="v10_sic" level="10" />
                <field field_ref="rh2m" level="10" />
                <field field_ref="rh2m_min" level="10" operation="minimum" />
                <field field_ref="rh2m_max" level="10" operation="maximum" />
                <field field_ref="qsat2m" level="10" />
                <field field_ref="tpot" level="10" />
                <field field_ref="tpote" level="10" />
                <field field_ref="tke" level="10" />
                <field field_ref="tke_ter" level="10" />
                <field field_ref="tke_lic" level="10" />
                <field field_ref="tke_oce" level="10" />
                <field field_ref="tke_sic" level="10" />
                <field field_ref="tke_max_ter" level="10" operation="maximum" />
                <field field_ref="tke_max_lic" level="10" operation="maximum" />
                <field field_ref="tke_max_oce" level="10" operation="maximum" />
                <field field_ref="tke_max_sic" level="10" operation="maximum" />
                <field field_ref="SWnetOR" level="10" />
                <field field_ref="SWdownOR" level="10" />
                <field field_ref="LWdownOR" level="10" />
                <field field_ref="snowl" level="10" />
                <field field_ref="cape_max" level="10" operation="maximum" />
                <field field_ref="solldown" level="10" />
                <field field_ref="dtsvdfo" level="10" />
                <field field_ref="dtsvdft" level="10" />
                <field field_ref="dtsvdfg" level="10" />
                <field field_ref="dtsvdfi" level="10" />
                <field field_ref="rugs" level="10" />
                <field field_ref="z0m" level="10" />
                <field field_ref="z0h" level="10" />
                <field field_ref="topswad" level="10" />
                <field field_ref="topswad0" level="10" />
                <field field_ref="topswai" level="10" />
                <field field_ref="solswad" level="10" />
                <field field_ref="solswad0" level="10" />
                <field field_ref="solswai" level="10" />
                <field field_ref="OD550_ASBCM" level="10" />
                <field field_ref="OD550_ASPOMM" level="10" />
                <field field_ref="OD550_ASSO4M" level="10" />
                <field field_ref="OD550_CSSO4M" level="10" />
                <field field_ref="OD550_SSSSM" level="10" />
                <field field_ref="OD550_ASSSM" level="10" />
                <field field_ref="OD550_CSSSM" level="10" />
                <field field_ref="OD550_CIDUSTM" level="10" />
                <field field_ref="OD550_AIBCM" level="10" />
                <field field_ref="OD550_AIPOMM" level="10" />
                <field field_ref="OD550_STRAT" level="10" />
                <field field_ref="od550aer" level="10" />
                <field field_ref="od865aer" level="10" />
                <field field_ref="absvisaer" level="10" />
                <field field_ref="od550lt1aer" level="10" />
                <field field_ref="sconcso4" level="10" />
                <field field_ref="sconcoa" level="10" />
                <field field_ref="sconcbc" level="10" />
                <field field_ref="sconcss" level="10" />
                <field field_ref="sconcdust" level="10" />
                <field field_ref="loadso4" level="10" />
                <field field_ref="loadoa" level="10" />
                <field field_ref="loadbc" level="10" />
                <field field_ref="loadss" level="10" />
                <field field_ref="loaddust" level="10" />
                <field field_ref="swtoaas_nat" level="10" />
                <field field_ref="swsrfas_nat" level="10" />
                <field field_ref="swtoacs_nat" level="10" />
                <field field_ref="swsrfcs_nat" level="10" />
                <field field_ref="swtoaas_ant" level="10" />
                <field field_ref="swsrfas_ant" level="10" />
                <field field_ref="swtoacs_ant" level="10" />
                <field field_ref="swsrfcs_ant" level="10" />
                <field field_ref="swtoacf_nat" level="10" />
                <field field_ref="swsrfcf_nat" level="10" />
                <field field_ref="swtoacf_ant" level="10" />
                <field field_ref="swsrfcf_ant" level="10" />
                <field field_ref="swtoacf_zero" level="10" />
                <field field_ref="swsrfcf_zero" level="10" />
                <field field_ref="cldncl" level="10" />
                <field field_ref="reffclwtop" level="10" />
                <field field_ref="cldnvi" level="10" />
                <field field_ref="lcc" level="10" />
                <field field_ref="wvapp" level="10" />
                <field field_ref="ozone_daylight" level="10" />
                <field field_ref="albe_ter" level="10" />
                <field field_ref="albe_lic" level="10" />
                <field field_ref="albe_oce" level="10" />
                <field field_ref="albe_sic" level="10" />
                <field field_ref="ages_ter" level="10" />
                <field field_ref="ages_lic" level="10" />
                <field field_ref="ages_oce" level="10" />
                <field field_ref="ages_sic" level="10" />
                <field field_ref="snow_ter" level="10" />
                <field field_ref="snow_lic" level="10" />
                <field field_ref="snow_oce" level="10" />
                <field field_ref="snow_sic" level="10" />
                <field field_ref="rugs_ter" level="10" />
                <field field_ref="rugs_lic" level="10" />
                <field field_ref="rugs_oce" level="10" />
                <field field_ref="rugs_sic" level="10" />
                <field field_ref="z0m_ter" level="10" />
                <field field_ref="z0m_lic" level="10" />
                <field field_ref="z0m_oce" level="10" />
                <field field_ref="z0m_sic" level="10" />
                <field field_ref="z0h_ter" level="10" />
                <field field_ref="z0h_lic" level="10" />
                <field field_ref="z0h_oce" level="10" />
                <field field_ref="z0h_sic" level="10" />
                <field field_ref="alb1" level="10" />
                <field field_ref="alb2" level="10" />
                <field field_ref="ftime_con" level="10" operation="instant" />
                <field field_ref="wake_h" level="10" />
                <field field_ref="wake_s" level="10" />
                <field field_ref="plulth" level="10" />
                <field field_ref="plulst" level="10" />
                <field field_ref="lmaxth" level="10" />
                <field field_ref="ftime_th" level="10" />
                <field field_ref="f0_th" level="10" />
                <field field_ref="zmax_th" level="10" />
                <field field_ref="rsut4co2" level="10" />
                <field field_ref="rlut4co2" level="10" />
                <field field_ref="rsutcs4co2" level="10" />
                <field field_ref="rlutcs4co2" level="10" />
            </field_group>

            <!-- VARS 3D -->
            <field_group operation="average" freq_op="1ts" axis_ref="presnivs">
                <field field_ref="cldtau" level="10" />
                <field field_ref="cldemi" level="10" />
                <field field_ref="tke_max" level="10" operation="maximum" />
                <field field_ref="kz" level="10" />
                <field field_ref="kz_max" level="10" operation="maximum" />
                <field field_ref="concso4" level="10" />
                <field field_ref="concoa" level="10" />
                <field field_ref="concbc" level="10" />
                <field field_ref="concss" level="10" />
                <field field_ref="concdust" level="10" />
                <field field_ref="ec550aer" level="10" />
                <field field_ref="lwcon" level="10" />
                <field field_ref="iwcon" level="10" />
                <field field_ref="temp" level="10" />
                <field field_ref="theta" level="10" />
                <field field_ref="ovap" level="10" />
                <field field_ref="ovapinit" level="10" />
                <field field_ref="oliq" level="10" />
                <field field_ref="geop" level="10" />
                <field field_ref="vitu" level="10" />
                <field field_ref="vitv" level="10" />
                <field field_ref="vitw" level="10" />
                <field field_ref="pres" level="10" />
                <field field_ref="paprs" level="10" />
                <field field_ref="mass" level="10" />
                <field field_ref="zfull" level="10" />
                <field field_ref="zhalf" level="10" />
                <field field_ref="rneb" level="10" />
                <field field_ref="rnebcon" level="10" />
                <field field_ref="rnebls" level="10" />
                <field field_ref="rhum" level="10" />
                <field field_ref="ozone" level="10" />
                <field field_ref="upwd" level="10" />
                <field field_ref="dtphy" level="10" />
                <field field_ref="dqphy" level="10" />
                <field field_ref="pr_con_l" level="10" />
                <field field_ref="pr_con_i" level="10" />
                <field field_ref="pr_lsc_l" level="10" />
                <field field_ref="pr_lsc_i" level="10" />
                <field field_ref="re" level="10" />
                <field field_ref="fl" level="10" />
                <field field_ref="scdnc" level="10" />
                <field field_ref="reffclws" level="10" />
                <field field_ref="reffclwc" level="10" />
                <field field_ref="lcc3d" level="10" />
                <field field_ref="lcc3dcon" level="10" />
                <field field_ref="lcc3dstra" level="10" />
                <field field_ref="clwcon" level="10" />
                <field field_ref="Ma" level="10" />
                <field field_ref="dnwd" level="10" />
                <field field_ref="dnwd0" level="10" />
                <field field_ref="mc" level="10" />
                <field field_ref="dtdyn" level="10" />
                <field field_ref="dqdyn" level="10" />
                <field field_ref="dudyn" level="10" />
                <field field_ref="dvdyn" level="10" />
                <field field_ref="dtcon" level="10" />
                <field field_ref="ducon" level="10" />
                <field field_ref="dvcon" level="10" />
                <field field_ref="dqcon" level="10" />
                <field field_ref="dtwak" level="10" />
                <field field_ref="dqwak" level="10" />
                <field field_ref="wake_deltat" level="10" />
                <field field_ref="wake_deltaq" level="10" />
                <field field_ref="wake_omg" level="10" />
                <field field_ref="wdtrainA" level="10" />
                <field field_ref="wdtrainM" level="10" />
                <field field_ref="Vprecip" level="10" />
                <field field_ref="ftd" level="10" />
                <field field_ref="fqd" level="10" />
                <field field_ref="dtlsc" level="10" />
                <field field_ref="dtlschr" level="10" />
                <field field_ref="dqlsc" level="10" />
                <field field_ref="beta_prec" level="10" />
                <field field_ref="dtvdf" level="10" />
                <field field_ref="dtdis" level="10" />
                <field field_ref="dqvdf" level="10" />
                <field field_ref="dteva" level="10" />
                <field field_ref="dqeva" level="10" />
                <field field_ref="dqlscth" level="10" />
                <field field_ref="dqlscst" level="10" />
                <field field_ref="dtlscth" level="10" />
                <field field_ref="dtlscst" level="10" />
                <field field_ref="ptconvth" level="10" />
                <field field_ref="ptconv" level="10" />
                <field field_ref="ratqs" level="10" />
                <field field_ref="dtthe" level="10" />
                <field field_ref="f_th" level="10" />
                <field field_ref="e_th" level="10" />
                <field field_ref="w_th" level="10" />
                <field field_ref="lambda_th" level="10" />
                <field field_ref="q_th" level="10" />
                <field field_ref="a_th" level="10" />
                <field field_ref="d_th" level="10" />
                <field field_ref="dqthe" level="10" />
                <field field_ref="dtajs" level="10" />
                <field field_ref="dqajs" level="10" />
                <field field_ref="dtswr" level="10" />
                <field field_ref="dtsw0" level="10" />
                <field field_ref="dtlwr" level="10" />
                <field field_ref="dtlw0" level="10" />
                <field field_ref="dtec" level="10" />
                <field field_ref="duvdf" level="10" />
                <field field_ref="dvvdf" level="10" />
                <field field_ref="duoro" level="10" />
                <field field_ref="dvoro" level="10" />
                <field field_ref="dulif" level="10" />
                <field field_ref="dvlif" level="10" />
                <field field_ref="du_gwd_hines" level="10" />
                <field field_ref="dv_gwd_hines" level="10" />
                <field field_ref="du_gwd_front" level="10" />
                <field field_ref="dv_gwd_front" level="10" />
                <field field_ref="east_gwstress" level="10" />
                <field field_ref="west_gwstress" level="10" />
                <field field_ref="dtoro" level="10" />
                <field field_ref="dtlif" level="10" />
                <field field_ref="dthin" level="10" />
                <field field_ref="rsu" level="10" />
                <field field_ref="rsd" level="10" />
                <field field_ref="rlu" level="10" />
                <field field_ref="rld" level="10" />
                <field field_ref="rsucs" level="10" />
                <field field_ref="rsdcs" level="10" />
                <field field_ref="rlucs" level="10" />
                <field field_ref="rldcs" level="10" />
                <field field_ref="tnt" level="10" />
                <field field_ref="tntc" level="10" />
                <field field_ref="tntr" level="10" />
                <field field_ref="tntscpbl" level="10" />
                <field field_ref="tnhus" level="10" />
                <field field_ref="tnhusc" level="10" />
                <field field_ref="tnhusscpbl" level="10" />
                <field field_ref="evu" level="10" />
                <field field_ref="h2o" level="10" />
                <field field_ref="mcd" level="10" />
                <field field_ref="dmc" level="10" />
                <field field_ref="ref_liq" level="10" />
                <field field_ref="ref_ice" level="10" />
                <field field_ref="rsu4co2" level="10" />
                <field field_ref="rlu4co2" level="10" />
                <field field_ref="rsucs4co2" level="10" />
                <field field_ref="rlucs4co2" level="10" />
                <field field_ref="rsd4co2" level="10" />
                <field field_ref="rld4co2" level="10" />
                <field field_ref="rsdcs4co2" level="10" />
                <field field_ref="rldcs4co2" level="10" />
            </field_group>
        </file>
    </file_group>
</file_definition>
